
/*Common For Max 960*/
@media only screen and (max-width: 1199px) {
	.wp{width: auto;padding: 0 15px;}
	.ban{height: 260px;}
	.m-list8 li{width: auto;float: none;margin-bottom: 10px;}
	.m-list8 .desc{font-size: 18px;line-height: 24px;padding-top: 0;}
	.m-list8 .ico{width: 50px;height: 50px;}
	.m-list8{padding: 15px 15px 5px;margin-top: 15px;margin-bottom: 35px;}
	.m-list8 .con{margin: 0;}
	.m-t6{font-size: 22px;margin-bottom: 15px;}
	.m-item2 .left{width: auto;float: none;height: auto;
		padding: 12px 15px;margin-right: 0;border-radius: 5px;
	}
	.m-item2 .tit{font-size: 18px;padding-bottom: 8px;margin-bottom: 10px;}
	.m-item2 .desc{font-size: 14px;line-height: 1.8;}
	.m-item2 .right{border-radius: 5px;padding: 15px 10px 5px;height: auto;}
	.m-item2 li{width: 50%;}
	.m-item2 .lab span{font-size: 18px;line-height: 22px;}
	.m-item2 .lab{height: 60px;}
	.row-d1{padding-bottom: 25px;}
	.row-d2{padding: 35px 0 30px;}
	.m-t3{font-size: 24px;margin-bottom: 15px;}
	.m-list9 li{width: 50%;margin-bottom: 10px;}
	.m-list9 .desc{margin: 0 15px;padding-top: 12px;font-size: 14px;line-height: 1.8;}
	.m-list9 .con{margin: 0 5px;}
	.m-list9{margin: 0;}
	.m-list9 .txt{height: 125px;}
	.m-list9 .pic{height: auto;}
	.row-d3{padding: 35px 0 30px;}
	.row-a5{padding: 35px 0 30px;}
	.row-a5 .m-t3-1{margin-bottom: 15px;}
	.m-txt2 .tit{width: auto;float: none;margin-bottom: 10px;}
	.m-txt2 li{width: auto;float: none;}
	.m-txt2 ul{height: auto;padding: 15px;}
	.m-txt2 .desc{font-size: 14px;}
	.m-txt2 .tit{font-size: 18px;line-height: 24px;}
	.row-a6{padding: 35px 0 30px;}
	.m-list4 li{width: auto;float: none;margin-bottom: 80px;}
	.m-list4{margin-bottom: 0;}
	.m-list6{margin-top: 15px;margin-bottom: 30px;}
	.m-list6 li{width: auto;float: none;margin-bottom: 10px;}
	.m-list6 .desc{font-size: 18px;line-height: 24px;}
	.m-list6 .tit{font-size: 24px;}
	.m-list6 .con{height: 140px;}
	.m-t4 h3{font-size: 22px;}
	.m-t4 .desc{font-size: 22px;}
	.m-t4{line-height: 30px;margin-bottom: 15px;}
	/*.m-list7 li{width: auto;float: none;}*/
	.m-list7 h3{font-size: 18px;}
	.m-list7 .desc{font-size: 14px;margin-bottom: 10px;}
	.m-list7 .lab{font-size: 14px;width: 80px;height: 30px;line-height: 30px;}
	.m-list7 .ico{width: 100px;height: 100px;border-width: 5px;
		margin-bottom: 10px;
	}
	.row-c1{padding-bottom: 30px;}
	.m-t5 h3{font-size: 20px;}
	.m-t5 .desc{font-size: 16px;}
	.m-t5 .desc span{font-size: 22px;}
	.row-c2{padding: 35px 0 30px;}
	.m-pic3{margin-top: 15px;}
	.row-c3{padding: 35px 0 30px;}
	.row-c3 .m-t5 .desc{font-size: 16px;}
	.row-c3 .m-t5 strong{font-size: 22px;}
	.row-c3 .m-t5 .desc{margin-top: 10px;}
	.m-txt6{margin-left: 0;padding-top: 20px;}
	.m-txt6 .pic{float: none;width: auto;}
	.m-txt6 ul{width: auto;float: none;margin-top: 20px;}
	.m-txt6 li{font-size: 16px;line-height: 40px;}
	.m-box1{margin-top: -50px;border-radius: 10px;margin-bottom: 50px;}
	.m-t1{height: 50px;line-height: 50px;}
	.row-b1 .m-t1 span{width: auto;}
	.m-t1 span{height: 30px;line-height: 30px;font-size: 20px;padding: 0 30px;}
	.m-txt3{padding: 15px;}
	.m-txt3 .pic{float: none;margin: 0 auto 20px;width: 174px;}
	.m-txt3 .txt{font-size: 14px;line-height: 22px;}
	.m-txt4 .tit{font-size: 18px;}
	.m-txt4{padding: 15px;}
	.m-txt4 li{width: auto;float: none;margin-bottom: 10px;}
	.m-txt4 .desc{font-size: 16px;}
	.m-txt4 .con{height: 150px;}
	.m-txt5 .col{width: auto;float: none;}
	.m-txt5 .col-1:after{display: none;}
	.m-txt5 .tit h3{font-size: 20px;}
	.m-txt5 .tips{font-size: 16px;}
	.m-txt5 .ico{margin-bottom: 15px;}
	.m-txt5 .tit{margin-bottom: 20px;}
	.m-txt5 li{font-size: 16px;padding-left: 20px;}
	.m-txt5 li:after{width: 8px;height: 8px;}
	.m-txt5 ul{padding-left: 50px;}
	.m-txt5 .col-2 ul{padding-left: 100px;}
	.row-b2{padding-bottom: 30px;}
	.m-list5 h3{width: 150px;height: 40px;font-size: 18px;line-height: 40px;}
	.m-list5 .desc{height: auto;clear: both;font-size: 16px;line-height: 24px;padding-top: 10px;}
	.m-list5 .num{font-size: 50px;width: 55px;}
	.m-list5 .ico{width: 50px;height: 50px;}
	.m-list5 .con{padding: 15px;}
	.m-list5 li{margin-bottom: 15px;}
	.m-list5{padding-top: 10px;}
	.row-b3{padding: 40px 0 30px;}
	.row-b4{padding: 40px 0 30px;}
	.m-txt1{padding: 15px;}
	.m-txt1 .pic{width: auto;float: none;width: 80%;margin: 0 auto;}
	.m-txt1 .txt{padding: 15px 0 0 15px;}
	.m-txt1 li{font-size: 14px;padding-left: 20px;line-height: 30px;}
	.m-txt1 li:after{width: 8px;height: 8px;}
	.m-list1 li{width: auto;float: none;margin-bottom: 15px;}
	.m-list1 .desc{font-size: 16px;text-align: center;line-height: 24px;}
	.m-list1 h4{font-size: 20px;height: 32px;line-height: 32px;}
	.m-list1 .ico{width: 120px;height: 120px;border-width: 5px;}
	.m-list1{margin-bottom: 20px;}
	.m-tips{padding: 15px;font-size: 16px;line-height: 24px;}
	.row-a1{padding-bottom: 30px;}
	.m-item .tit{position: static;height: 80px;line-height: 80px;width: auto;
		background-image: none !important;
	}
	.m-item .tit h4{font-size: 20px;position: static;
		-webkit-transform: translateY(0%);
		-moz-transform: translateY(0%);
		-o-transform: translateY(0%);
		-ms-transform: translateY(0%);
		transform: translateY(0%);
	}
	.m-item .con{margin-left: 0;padding: 15px;}
	.m-item li{line-height: 30px;}
	.m-item .desc{font-size: 16px;}
	.m-item .num{font-size: 16px;}
	.m-item{margin-bottom: 15px;}
	.row-a2{padding: 40px 0 30px;}
	.row-a3{padding: 40px 0 30px;}
	.m-list2 li{width: auto;float: none;margin-bottom: 15px;}
	.m-list2 .desc{font-size: 16px;padding-right: 20px;line-height: 24px;}
	.m-list2 .tit h3{font-size: 20px;}
	.m-list2 .ico{height: 50px;}
	.m-list2 .tit{margin-bottom: 5px;}
	.m-list2 .con{height: 280px;padding: 15px 0 0 15px;}
	.m-box2{border-radius: 10px;padding: 15px;}
	.m-list3 .num{float: none;font-size: 40px;}
	.m-list3 h3{font-size: 18px;height: 30px;line-height: 30px;width: 120px;}
	.m-list3 .desc{font-size: 14px;line-height: 1.5;}
	.m-list3 li{margin-bottom: 15px;}
	.m-list3{padding-left: 0;background-image: none;}
	.row-a4{padding: 40px 0;}
	.m-txt7 .tit{height: 60px;line-height: 60px;font-size: 20px;}
	.m-txt7{margin-top: -60px;border-radius: 10px;}
	.m-txt7 .con{padding: 15px;}
	.m-txt7 .ico{float: none;margin: 0 auto 15px;}
	.m-txt7 .lab{float: none;margin: 0 auto 15px;display: block;font-size: 18px;}
	.m-txt7 .desc{font-size: 16px;line-height: 24px;padding: 0;padding-bottom: 15px;}
	.m-txt7 .item{margin-bottom: 15px;}
	.row-e1{padding-bottom: 35px;}
	.m-t7 h3{font-size: 22px;}
	.row-e2{padding: 40px 0 30px;}
	.m-t7{margin-bottom: 20px;}
	.m-list10 li{width: auto;float: none;margin-bottom: 15px;}
	.m-list10 h3{font-size: 18px;
		-o-background-size: auto 8px;
		-ms-background-size: auto 8px;
		-moz-background-size: auto 8px;
		-webkit-background-size: auto 8px;
		background-size: auto 8px;
	}
	.m-list10 .desc{font-size: 16px;margin: 0 20px;}
	.m-list11 li{width: auto;float: none;}
	.m-list11 h3{font-size: 20px;}
	.m-list11 .desc{font-size: 16px;}
	.m-list11 .ico{width: 80px;}
	.m-list11 .btn{font-size: 16px;}
	.m-list11 .con{height: 180px;}
	.m-tel{}
	.m-tel .top span{font-size: 22px;margin-bottom: 5px;}
	.m-tel .top em{font-size: 18px;}
	.m-tel .tel{font-size: 28px;margin-top: 15px;}
	.row-e4{padding: 40px 0;}
	.m-t7 h3{padding: 0 10px;}
	.m-t7 h3:after, .m-t7 h3:before{width: 8px;height: 8px;}
	.m-list12 li{width: auto;float: none;margin-bottom: 15px;}
	.m-list12 .con{margin: 0;border-radius: 10px;height: 300px;}
	.m-list12 h3{font-size: 20px;}
	.m-list12 .desc{font-size: 16px;}
	.row-e5{padding: 40px 0;}
	.row-e5 .m-pic2{margin-bottom: 40px;}
	.row-e5 .m-t3{font-size: 22px;}
	.m-slider1 h3{font-size: 18px;margin-top: 10px;}
	.m-slider1 .desc{font-size: 16px;}
	.m-slider1 .slick-prev{left: 0;}
	.m-slider1 .slick-next{right: 0;}








}

